Page MenuHomePhabricator

Drop unused tables: msg_resource msg_resource_links
Closed, ResolvedPublic

Description

The following tables can be removed as per T54921

msg_resource
msg_resource_links

They have not been written since Dec 2015

Deletion progress:

  • s1
  • s2
  • s3
  • s4
  • s5
  • s6
  • s7
  • s8

Event Timeline

Marostegui triaged this task as Normal priority.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2018, 3:34 PM
Marostegui moved this task from Triage to In progress on the DBA board.May 14 2018, 3:34 PM

Backups left at:

dbstore1001:/srv/backups/tmp/T194663# ls
s1  s2	s3  s4	s5  s6	s7  s8
Marostegui updated the task description. (Show Details)May 16 2018, 6:10 AM

Mentioned in SAL (#wikimedia-operations) [2018-05-16T06:11:40Z] <marostegui> Drop unused tables msg_resource msg_resource_links from s5 - T194663

Marostegui updated the task description. (Show Details)May 16 2018, 6:11 AM

Mentioned in SAL (#wikimedia-operations) [2018-05-16T06:15:49Z] <marostegui> Drop unused tables msg_resource msg_resource_links from s6 - T194663

Marostegui updated the task description. (Show Details)May 16 2018, 6:15 AM

Mentioned in SAL (#wikimedia-operations) [2018-05-16T06:17:06Z] <marostegui> Drop unused tables msg_resource msg_resource_links from s8 - T194663

Marostegui updated the task description. (Show Details)May 16 2018, 6:17 AM

Mentioned in SAL (#wikimedia-operations) [2018-05-16T06:19:58Z] <marostegui> Drop unused tables msg_resource msg_resource_links from s4 - T194663

Marostegui updated the task description. (Show Details)May 16 2018, 6:20 AM

Mentioned in SAL (#wikimedia-operations) [2018-05-16T06:25:11Z] <marostegui> Drop unused tables msg_resource msg_resource_links from s7 - T194663

Marostegui updated the task description. (Show Details)May 16 2018, 6:34 AM

Mentioned in SAL (#wikimedia-operations) [2018-05-16T06:45:15Z] <marostegui> Drop unused tables msg_resource msg_resource_links from s3 codfw - T194663

Marostegui updated the task description. (Show Details)May 16 2018, 7:20 AM

Mentioned in SAL (#wikimedia-operations) [2018-05-16T07:25:54Z] <marostegui> Drop unused tables msg_resource msg_resource_links from s1 - T194663

Marostegui updated the task description. (Show Details)May 16 2018, 7:26 AM

Mentioned in SAL (#wikimedia-operations) [2018-05-16T10:14:22Z] <marostegui> Drop unused tables msg_resource msg_resource_links from s2 - T194663

Marostegui updated the task description. (Show Details)May 16 2018, 10:25 AM
Marostegui closed this task as Resolved.

Dropped everywhere

Vvjjkkii renamed this task from Drop unused tables: msg_resource msg_resource_links to 0zcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Marostegui as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Scott renamed this task from 0zcaaaaaaa to Drop unused tables: msg_resource msg_resource_links.Jul 1 2018, 5:11 PM
Scott closed this task as Resolved.
Scott lowered the priority of this task from High to Normal.
Scott updated the task description. (Show Details)
Scott added a subscriber: Aklapper.
CommunityTechBot assigned this task to Marostegui.
CommunityTechBot renamed this task from Drop unused tables: msg_resource msg_resource_links to Drop unused tables: msg_resource msg_resource_links.